#ifndef MODBUS_RTU_SLAVE_H
#define MODBUS_RTU_SLAVE_H

#include <stdint.h>

void modbus_rtu_slave_init(void);
void modbus_rtu_slave_task(void *pvParameters);
void modbus_rtu_slave_reconfigure_baud_rate(void);

#endif 